.call_to_action_inner{
	display: grid;
	grid-template-columns: minmax(0, 0.42fr) minmax(0, 1.58fr);
	align-items: center;
	gap: 6rem;
	padding: 4rem 5.6rem;
	background: var(--groen);
	border-radius: 2rem;
	color: var(--beige);
}

.stijl_achtergrondkleur_f7f5f0 .call_to_action_inner h2{
	color: var(--beige);
}

.call_to_action_afbeelding{
	width: 100%;
}

.call_to_action_content{
    max-width: 62.5rem;
}

@media (max-width:767px)
{
	.call_to_action_inner{
		grid-template-columns: 1fr;
		gap: 3rem;
		padding: 3rem 2rem;
	}

}

@media (min-width:768px) and (max-width:991px)
{
	.call_to_action_inner{
		grid-template-columns: minmax(0, 0.5fr) minmax(0, 1.5fr);
		gap: 4rem;
		padding: 3.5rem;
	}

}

@media (min-width:992px) and (max-width:1199px)
{
	
}

@media (min-width:1200px) and (max-width:1399px)
{
	
}
